Package twisted :: Package web :: Module distrib

[show private | hide private]
[frames | no frames]

## Module twisted.web.distrib

Distributed web servers.

This is going to have to be refactored so that argument parsing is done by each subprocess and not by the main web server (i.e. GET, POST etc.).

Classes
`Issue` |
`Request` |
`ResourcePublisher` |
`ResourceSubscription` |
`UserDirectory` |

Variable Summary
`int` | `NOT_DONE_YET`

Variable Details

### NOT_DONE_YET

  Type:
    `int`
  Value:

        1

Generated by Epydoc 1.1 on Thu May 8 13:16:56 2003 | http://epydoc.sf.net